<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="backgroundWorker1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>120, 17</value>
  </metadata>
  <metadata name="backgroundWorker2.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>314, 17</value>
  </metadata>
  <metadata name="backgroundWorker3.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>508, 17</value>
  </metadata>
  <metadata name="backgroundWorker4.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>702, 17</value>
  </metadata>
  <metadata name="backgroundWorker5.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>896, 17</value>
  </metadata>
  <metadata name="backgroundWorker6.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>1090, 17</value>
  </metadata>
  <metadata name="backgroundWorker7.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 58</value>
  </metadata>
  <metadata name="backgroundWorker8.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>211, 58</value>
  </metadata>
  <metadata name="backgroundWorker9.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>405, 58</value>
  </metadata>
  <metadata name="timerImport.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>19, 16</value>
  </metadata>
  <metadata name="timerExport.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>599, 58</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEALSsAAAEAIAC8HwAAFgAAACgAAAAtAAAAVgAAAAEAIAAAAAAAlB8AAAAAAAAAAAAAAAAAAAAA
        AAD///////////////////////////////////////////////////////////////////////////7+
        /v/+/v7//v7+//r6+v/8/Pz//v7+//39/f/+/v7//v7+//78///+/P3//v76//76/v/+9v///vr7//v+
        +f/2/vr/+vj8//r99v/8//f////7///++v///vj///74//7++f/9/fv//f3+//f6/v/4+/7/+/3+////
        ///////////////////6/f7/+Pz9//v+/v/8/f3//v79//38/P/r6un/wcDA/5GQkf94d3r/cGtv/29p
        bP9tbWz/Z2xl/21ya/94fXX/lJaQ/8LDv//m6eX/9vn4//3+/v/+/f3//f37//z8/f/8+/7/+Pr9//X7
        /P/1/f3/9fr+//P6/P/5/Pz////9/////f////3////8/////f/+/v7//v7+//z9/v/8/v7//v7/////
        ///////////////////7/f7/+Pr8//n5+f/8/f3/6Ofm/7q4tv+Nioj/cW9t/19cW/9LSUj/QT1B/zs4
        Pv81Nzf/LjQu/zE1Lv82NzD/SEVA/2tnYv+JiYT/q66p/93e2v/+/fr//f77//3+/P/9/v3/+Pv7//b6
        +//4/f3/9/z+//b8///7/f//////////////////////////////////////////////////////////
        ///////////////////+/f7//Pn7//r2+P/+/f7/1dPU/4WEgv9MS0j/T05K/2RkX/9cXFb/UVRU/0dN
        Uv9BRkj/PkFB/zIwMP8sJSb/KiAi/ywjIv8yLir/Y2Rb/76+tv///fj///76///++v///vn//Pz4//v8
        +P/8/fr//f78//3//P/+//3/////////////////////////////////////////////////////////
        ///////////////////9+/z//fr7//79/v/+/f7/3eDh/6qvrv+Gi4r/goiF/36Ffv9pcWj/V2Bd/09X
        Wv9SVVf/UlBS/zIsMv8tIyz/Mygy/zYtM/85NDP/cW9n/8bFvv/+/vr//v75//789//+/PX//v33//7+
        +P/+/vf//v74//7+9/////v/////////////////////////////////////////////////////////
        ///////////////////+/vv//v74//7++f/6/Pb/9fr1/+Tr5v/P1tH/u8O8/6y1q/+CioD/X2Fd/1NP
        T/9eWFb/X1ZW/zApLv83Mj7/YF9u/46PnP+rq7D/393b//f39f/8/v7//P79//7+/f/+/vz//v77//38
        +P/7+PP//fv2//79+f////z/////////////////////////////////////////////////////////
        /////////////////////vn///z0//778//9/ff//f75//n79//y8/D/6evo/+fq5v+vsK3/aGJi/z0x
        Mv9ANDD/QDUw/yomJf9MUVf/jpmm/8rX5f/h5+z/9/f4//z9/v/5/f7/+P3+//v+/v/4/P3/9fj6//X4
        +P/6/Pv/+/38//r9/f/8/v7/////////////////////////////////////////////////////////
        ///////////////////W19n/srS3/7KytP+zs7X/tbS2/7m3uf+5trn/srC2/7a1vf+Tkpz/YmRx/0ZI
        Uv9QTEz/WFBI/0xLQv9haGT/hpOY/6W0vf+wt7v/uLW2/7WztP+wtLT/sLS1/7O2tv+zt7n/r7S2/8PI
        y//0+vz/9/7+//b9///6/f//////////////////////////////////////////////////////////
        //////////////////+ssrr/bneG/4eNl/+MjZP/kY6R/5eRkv+YkpP/ko2R/5KQmf+IiJT/Z4CZ/1qC
        nf95jpj/lZaP/5eUhP+Wlob/lJiP/5GYlP+TlJD/mpKL/5eQiP+SkIr/k5KN/5GQjP+TlJH/f4GB/5mc
        nv/y9/r/9v3+//b9///6/f//////////////////////////////////////////////////////////
        //////////////////+rsrj/h5Ob/9ne3//d2tL/5NzK/+XZwv/m2cD/6N7I/+HdzP/V08f/g7zY/1az
        5/+Nx+L/w9LQ/+jfy//z4sf/79/G/+jcxv/n2sT/8uHH//Liy//v4s//7+TS/+LYyf/k3dH/q6ef/6Si
        nv/6/Pv/+/3+//r+/v/8//7/////////////////////////////////////////////////////////
        //////////////////+1t6z/m5uD/+Pbuv+unGz/vqVo/8SmYP/Aoln/vKFa/7aiYP+zo2X/V6Gx/xui
        6/9OqNL/gp2i/7qrlv/XtJT/4LuW/93Amv/RuZL/18CU/9fAmv/Tu5z/y7WZ/7+tk//k1sD/s6iX/6ah
        lv/+/vj//v36//3+/P/+//7/////////////////////////////////////////////////////////
        //////////////////+2tLH/nJeP/+XXx/+0l1f/wJ9Y/8SjV//EoVL/xJ1Q/7WbVv+7m1n/lJt6/1Ke
        sP8ao+P/J6Pg/4+uqP/Isov/17WF/9O8i//XtpL/1biK/9W4iP/ZuYv/37mM/8qpiP/g08H/pKad/5if
        mP/8/vb//vz4//75/P/+/P7//v7+//39/f/+/v7////////////9/f3/+/v7//7+/v//////////////
        //////////////////+1srP/mZKU/+HTzP+2lFL/v5xT/8KgVP/DnVD/xZlP/7KWU/+8lFX/uZlh/4We
        jf8moNf/D6by/0eq1v+drqD/07B8/8yxf//MsYD/16+A/9Sxgf/TtYP/27SC/8Kfff/azsP/oKSj/5af
        nf/9/vf//v33//75/f/8+v3//Pz8//39/f/9/f3//Pz8//z8/P/8/Pz//Pz8//7+/v/8/Pz//f39////
        //////////////////+0sbL/l5GS/97Qyf+xj07/uJVO/7qXTv+6lEr/vZFJ/6yQT/+4j1L/w5hg/62f
        f/9nn7D/H6Ll/xSj9/9ZqMr/qqqR/82mdf/BqW3/1qd1/9Gre//HrXz/yKZ2/7CScf/XysP/pKKo/5uc
        ov///fn///73//z8/P/6+vz/+/v7//7+/v/9/f3/+vr6//v7+//8/Pz//Pz8//7+/v/7+/v//Pz8////
        //////////////////+1s7L/mZOT/9/Ry/+vjE3/s45L/7OOSv+yi0X/totF/6uOUf+7klj/yJtm/86h
        cf+3n4D/NpzT/yGk8v8Up/n/SKfN/8Smef/Jn3H/0KVu/8qocf/CpnD/wJ1o/6mLZv/ZysX/qKGs/52Y
        pP//+vr///32//r9/P/6/Pz//Pz8//7+/v/8/Pz//v7+//7+/v/8/Pz/+Pj4//z8/P/+/v7//v7+////
        //////////////////+1tLL/mZWU/+HUzv+ykFT/tZBR/7GNTf+vh0f/tIdH/6mMUv+8lFz/x5Vk/8WU
        Zv+3lmT/mZ18/zGf1v8Lovr/EaPu/zOhwf+smHb/t5Rk/8GYX//JmVr/wJBO/6R/Tv/TwrP/o56l/5uZ
        pP//+/3///76//n9/P/7/f7//v7+//7+/v/6+vr//f39//39/f/9/f3//v7+//7+/v/8/Pz//f39////
        //////////////////+0s7H/mJST/+HUz/+0kln/upRa/7mTWv+3jlP/uIpP/6iLVP+3jVj/s4pe/7OJ
        WP/Cjkf/tZNU/1yanv8loN7/DKT7/wun6v9CorX/jJWC/7uSY//MkE//woY//6h7QP/Yx6z/qamo/5qf
        p//x8vX//f38//z+/v/8/v7//f39//z8/P/9/f3//v7+//39/f/8/Pz//v7+//7+/v/9/f3//v7+////
        //////////////////+0tLH/mJWT/9/Sz/+yj1n/vJVf/8CZZf/Cl2L/w5Vf/7CTX/+7kV7/t4tc/6+J
        U/+vjEb/sYpK/5OPbP9JmLH/DKLr/wWp+/8Xp+f/UJ2z/4uPe/+tgE7/rHY3/6Z3O//cyan/o6af/3B8
        gf+QmJr/lJWU/5KQkv+VlJb/nZ2d/6urq//IyMj/5eXl//X19f/7+/v//v7+//z8/P/9/f3//v7+////
        //////////////////+0tbL/mJaU/93Rzv+vjFf/u5Rh/8SbbP/Knm7/0KBu/72gb//HnW3/zJtl/76Y
        Yf+ilGP/qpBX/76OW/9+lY3/LqDO/wyo+v8Rqvz/G6fi/06Up/9+fmr/jXFI/6F5Sf/fyq7/oaKb/0ta
        Xf80QkL/LzEu/zAqLf8xLS//ODg4/0xMTP9xcXH/m5ub/7+/v//g4OD//Pz8//v7+//9/f3//v7+////
        //////////////////+0tbL/l5aU/9zRz/+vi1n/u5Jj/8Sab//Mn3P/1aR1/8eoe//Uq33/3bF5/9ew
        f//Cpo7/u6t1/8ykdf/Boon/gaW1/x6p7v8Csvn/Bq39/yil3/9Tl63/eIeA/6SIcv/kzL//raio/1hj
        aP81Q0L/PT86/0g/QP84MzT/KSkp/ykpKf8kJCT/KSkp/1VVVf+jo6P/+Pj4//7+/v/+/v7//v7+////
        //////////////////+ytK//lJSQ/93Sz/+zj13/vJNl/8KYbf/GmW7/zZ1w/8Kjd//TqX3/zquD/8mt
        hv/WsYX/5bGV/+e4lf/YuJv/qLKx/1Sq1v8Gpvv/AK/+/wiv+f8srOX/dKvB/7epqP/ozs//rqGp/19k
        a/9EUU7/WlxU/19VVP89Njf/IiIi/ykpKf8jIyP/IiIi/1BQUP+lpaX//v7+//7+/v/9/f3//v7+////
        //////////////////+xs7L/k5SS/9zUzP+kjWv/t5dt/8afcP/KoW//zKJv/86sff/RroH/xa6J/8ay
        i//huYX/5bWU/+K2nv/fu6D/zryo/5qzwf8qrer/CK36/wKv/v8Prfn/MKjq/2+rzv/Bzdb/p6Ol/2Nm
        bP87S1b/TVhc/1tYV/87Nzb/KSkq/0hLT/9obXP/iIuP/7a1tP/i4Nr///74///8+f/9/fz//v7+////
        //////////////////+1s7P/nJaR/+XXyf+ljXD/uJZt/8qhcP/QpHD/zqRw/9Stfv/SroL/nqyk/3Kr
        wf92rML/ebDI/3evy/92ss3/crPQ/2Su1f8ppuT/DKb4/wOw/f8Es/v/Cqj4/y2p7P+BwOP/hZul/1lf
        YP8rND3/NDtE/0pCOf82MCn/ODo8/3d8gv+0vMX/1dre/+/v7v/+/Pb///73///9+v/6/f3//P7/////
        //////////////////+6tLL/pJWO/+nVxf+qi3D/tY9p/8Wabf/Nn3H/yp9y/86mfv/Mp4P/gaaz/y6k
        5f8Lo/r/C7P9/w+9+f8Nvfv/Crv7/w+48v8msOr/G7H5/xy6/P8hvvr/ILT6/xyw/v9EsvL/VZO3/0xj
        bv83Ojz/PDo+/0w/OP9DPDf/UVNV/4yRmP/AyND/zNHU/9HS0f/T0s3/09LN/9XW1//K0dX/5Ojr////
        //////////////////+7tLT/opOP/+DMwf+qjXv/r4xx/7yVdv/CnHv/wJx+/8Khif/Bo4//mqmh/1yv
        w/8gtO7/BMf8/w/k/v8Y7P7/FOb6/wvd9P892Pj/OtH9/0zK/f9gx/z/X8f+/zy9/v8hrv3/KZjf/0yH
        r/93gIP/hX53/3h0h/93dYD/fHt6/31/gv98gIX/e31+/3t5df97dnD/fHhz/4CChf9kbXj/sre9////
        //////////////////+3tLn/mZSa/9/W1//YysP/6dfL//Dczv/s2cv/49LJ/9/Sz//g19b/3tnV/7zS
        2P9uwOj/Fa/5/yXP/f9P5Pj/Utvs/xu35f8Oofz/G6T+/yum7/8wq+v/I7P+/wum+/8Eofv/EqLx/1Gz
        5P+609r/6tLF/9XN1v/Y0dD/4tfI/9/XzP/c18//4djN/+fbzP/p3Mv/49jL/9LPzv+Fi5P/ub3C////
        //////////////////+usrb/dXuB/5OVl/+Li4n/k4+K/5WQi/+UkY3/k5OS/46Rlv+Lkpn/jZOW/4KS
        lf9dj6P/JpLM/yiu6v9U1Pf/deb5/2LS9f8XpPT/Dpn1/zKLxf9Ygpn/YoSW/1J6mf9JfKL/WIKT/4eT
        gP/Hrnb/z6tq/8mzef/OuI7/1r2e/9nDqP/axq3/2cOn/9rCpP/dxaf/4M21/+Tb0P+Oj4//vL6/////
        ///////////////////T19n/r7a4/7S6uf+ytbP/tLax/7S1sP+ztrL/tLq5/663uv+st7z/sLa6/7G3
        uv+ou8L/lMLc/2G57v9Hwfn/V9P//3/g/f9OzfL/KLDx/y+Yz/9Uip//f4R6/5OGbP+OhWv/modh/7KP
        Vf/HnVD/vaBT/8GrZ//NsHn/1rKG/9W0i//VtY3/17aM/9m2i//ZuY//28Gg/+zezP+TkIv/vb29////
        ///////////////////9//7/+f38//f79//8/vr//v75//3+9//7/vj/+v76//f8+v/1/fz/+vv8//76
        +//+/fz//f36/6/d+v9Qvvz/MLn9/2rV+v977/f/UdL2/zW38f87pNb/Zpqi/6KjeP+0mlj/vJdQ/8Ca
        Vv/Cn13/xqlr/8qxfP/WtID/3rR//9mxf//Vrn3/2rKA/921gf/btYX/2byW//Hhzv+Tj4r/vLy8////
        ///////////////////+/v7//P38//r7+f/+/vz//v35//7++v///vv///77///9+v/9/fv//f76//3+
        +f///vf///3x/+P6+/+O2f7/Q7r6/zq78/9p4/3/auT+/1bN/v86svb/LKPd/3GipP+plV3/uJJF/7aX
        Uf+9nmv/2KR1/9apdP/WqnL/16t0/9aseP/QqHT/z6Zx/9Cmcf/Np3j/zrKP//Hj0v+Li4r/uLm7////
        ///////////////////8/P7/+/r+//z7/v/+/P7/+vf7//z6/P///f7///v9///6+//+/P3//vz+//76
        /f//+Pv///X8//v7/f/s9v7/pdv+/yqy/f8Wp/z/UtX7/1/m9/9G2/b/IsH4/xSr6/9JoLr/i5iE/7+Z
        Zv/QoW//vJp2/8aaeP/LnHD/y6Br/8ujcP/IoG//y6Nw/8ykcf/Gonb/w6qL/+ng1f+Hi5D/trq+////
        ///////////////////+/v///f3///7+///+/v///fz9//79/v///v7///3+///9/v///v7///3+//78
        /v/9+/7//fr+//78/v/5+Pv/2e/6/5Pc+/8yoef/K7P3/0DT9f9Q5vD/Rtz2/yrH+/8esO3/OaPJ/3ae
        mf+4nG3/t5dj/7uUbv+8lWv/vZdm/8Cbaf/DnGn/w5pj/8qgZ//Fnmv/uZx2/+zgz/+Nj47/uby+////
        //////////////////////////////////////////////////////////////////////////7+//3+
        /v/7/f7/+fv+//39/f/8+/n/8fn5/8nq9P8+jLv/K53h/zC88/8/0/b/S9j4/0HP/v8fvv3/F7Dw/y6l
        0v9hnqP/p5Nx/7SNZf+2jmD/tpFf/7iTYP++l2L/vpRa/8KXXP+7k1z/r5Fo/+3fzP+Pj4v/ury8////
        /////////////////////////////////////////////////////////////////////////v/9//z/
        /f/4/v7/9vr9//z9+v////f/+v33/9jn6/9Kd5D/WKDO/zqy8/8juP3/O8b+/z3Q/f8szPz/GMD9/wyy
        +f8ZpeP/cZWe/6eLZP+1iVP/solU/7CIVP+2jln/uIxT/7aKUP+rg07/pYdf/+rdyf+Pjov/ury9////
        /////////////////////////////////////////////////////////////////////////f/9//v+
        /P/3/v7/9/z9//z++f///vP///7w/+rs4f9ven3/oLzN/2C77v8cqPL/K7v7/yLX+v8n2P3/Hs/+/xm/
        /f8krPX/JaHN/5aWb/+3i0z/rYJL/6l/S/+uhFD/sIVN/6uASP+geUX/n4Jb/+faxv+RkI//vL6/////
        /////////////////////////////////////////////////////////////////////////v/9//z+
        /P/4/v7/9/3+//z++////PL///vs/+3s3f+De3P/wsLD/627uf9ZoK3/CKzl/xy2/P8fwPr/Fbz2/xax
        7v88qdr/naan/7uhff/FnWr/xZtl/8GZZf/AmGb/wJdk/7uSX/+wi17/rZJw/+TYyP+PkI7/vL6/////
        //////////////////////////////////////////////////////////////////////////79//38
        /P/5/P//9/3///r+/v/9/vn///31/+3r4v+CeXP/xsC//8i5ov+cmn7/aJ+q/x6p4/8hrun/SqzR/3qn
        tP+dpqX/wK6X/9S0hv/atYP/27aH/9m3i//ZuJD/27qP/9y6j//YuZL/1L2g/+7j1/+MjY3/ubq9////
        //////////////////////////////////////////////////////////////////////////39//78
        /P/7/P//9/r///f8///5/v7/+v77/+fo5v93dXT/w8DD/9G8pf+8m3j/qpmR/3ylrf97qbf/laip/7qn
        kv/Wq4H/1rSH/9a6j//YvZX/2r6b/9rAof/awqb/3cSm/+TJqf/p0LH/7NjB//Do3/+Iio3/tri7////
        /////////////////////////////////////////////////////////////////////////v79//39
        /P/9/f//+fn///j6///4/f//9/39/+Ln6f9zd3r/v8DG/9fHvf/PsZz/z7Gg/+O2nP/ZuqT/zrup/9G9
        ov/lwJL/5sSV/9XGpv/Vx6//2ci0/9jIuP/Yy73/2sq6/+LPu//q18L/7+DQ/+fh3P+HipD/t7m+////
        ////////////////////////////////////////////////////////////////////////+//8//r+
        /P/9/v7//fz+//z8/v/6/f7/+f7+/+bt7f9+goX/tLW5/9TN0//e1M3/49y+/+nSzf/X0tT/ztjT/83b
        0f/T2M//3tjF/9bZyP/Z2Mz/3dfR/9vX1f/c2dn/3NbR/9/Vy//h1cj/3dPI/87KyP+IjJT/vL/E////
        ////////////////////////////////////////////////////////////////////////+f/8//X+
        +v/4/fn//v79//7+/v/7/Pr/+fv3/+bq5v91dHP/fnl6/3h+eP9yfHf/eHmE/252hP9tcoP/cnWB/3d8
        fv92gHj/c3t7/3x1hP99doH/eXl9/3h6gf93e4P/eXl8/4B7d/+FfHX/hXx2/4KAgf9pb3j/tbm+////
        //////////////39/f/9/v7//f7+//z+/v/9/v7//f7+//3+/v/9/////f////3////9/////P/+//v+
        /f/8/v3//v7+//z8/P/6+/r/+/v6//f49//V1NT/1tTU/9PV0//Q1NL/0tLX/87R1v/Nz9X/0NHV/9HT
        0//Q09D/0NPU/9PR1v/U0dX/09PU/9LT1v/S09b/09PU/9XT0//X1NL/19TS/9bW1v/Q0tX/6Onr////
        ///9/f3//f39//39/f/9/v7//P7+//z+/v/8/v7//P7+//z+/v/8/v7//P7+//v9/f/8/v7//v////7+
        /v/8/Pz//v7+//z8/P/8/Pz//f39//7+/v/8/Pz//f39//7+/v/+/v7//v7+//7+/v/+/v7//f39//39
        /f/8/Pz//v7+//7+/v/+/v7/////////////////////////////////////////////////////////
        //8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==
</value>
  </data>
</root>